Plesk\backup\Agent\Schema\Backup\OutgoingEmailMode\OutgoingEmailModeAType\ExplicitIpAType:
    properties:
        ipAddress:
            expose: true
            access_type: public_method
            serialized_name: ip-address
            xml_element:
                cdata: false
            accessor:
                getter: getIpAddress
                setter: setIpAddress
            xml_list:
                inline: true
                entry_name: ip-address
            type: array<string>
